ISCS#FEP - Feature #1582

0000QT-ISCS-3.100010
08/20/2021 07:02 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

08/20/2021
10/11/2021
100%

0.00 hour
0.00 hour

Description

Debian10005.7.27-64mysqIlI000000mysqi00000000000
Debianlwinl003.10000000000000

(003.1000scriptl0000000PointCodelll24->64,desclll40->12801

History

#1 - 08/20/2021 07:03 PM - pengfei xu
- Status changed from New to In Progress

- Target version set to 3.1

#2 - 10/11/2021 07:45 PM - pengfei xu
- File mysql-5.7.27-win-debian100 000 .docx added

- Description updated

#3 - 10/11/2021 07:46 PM - pengfei xu
- Subject changed from 10 QT-ISCS-3.10000 to0000 QT-ISCS-3.10000
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 12/24/2021 10:11 AM - pengfei xu
- Due date set to 10/11/2021

Files

mysaql-5.7.27-win-debian100000.docx 466 KB

03/14/2025

10/11/2021

1/1

pengfei xu
